function testperpbis( n, v )
    tic;
    for i=1:n
        perpBisIntersect( v );
    end
    toc;
    tic;
    for i=1:n
        perpBisIntersect1( v );
    end
    toc;
    perpBisIntersect( v )
    perpBisIntersect1( v )
end